.kanna_hebitani_1:before {background-image: url("../content_icon/kanna_hebitani_1.webp")!important;}
.dialogue-icon-container .kanna_hebitani_1 {background-image: url("../content_icon/kanna_hebitani_1.webp")!important;}
.kei_nomizu_1:before {background-image: url("../content_icon/kei_nomizu_1.webp")!important;}
.dialogue-icon-container .kei_nomizu_1 {background-image: url("../content_icon/kei_nomizu_1.webp")!important;}
.yuko_aoyama_1:before {background-image: url("../content_icon/yuko_aoyama_1.webp")!important;}
.dialogue-icon-container .yuko_aoyama_1 {background-image: url("../content_icon/yuko_aoyama_1.webp")!important;}
.kyoka_komori_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .kyoka_komori_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.inverse_kyoka_komori_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .inverse_kyoka_komori_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.keika_shibusawa_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .keika_shibusawa_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.inverse_keika_shibusawa_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .inverse_keika_shibusawa_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.keika_shibusawas_mother_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .keika_shibusawas_mother_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_keika_shibusawas_mother_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_keika_shibusawas_mother_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.mr_yamazaki_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .mr_yamazaki_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_mr_yamazaki_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_mr_yamazaki_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.masato_akabane_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .masato_akabane_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_masato_akabane_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_masato_akabane_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.kei_nomizus_sister_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .kei_nomizus_sister_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.inverse_kei_nomizus_sister_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .inverse_kei_nomizus_sister_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.tomoka_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .tomoka_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_tomoka_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_tomoka_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.female_student_a_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .female_student_a_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_female_student_a_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_female_student_a_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.mei_sakuraba_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .mei_sakuraba_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.inverse_mei_sakuraba_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .inverse_mei_sakuraba_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.yuma_sasaki_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .yuma_sasaki_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_yuma_sasaki_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_yuma_sasaki_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.yuri_shiina_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .yuri_shiina_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.inverse_yuri_shiina_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .inverse_yuri_shiina_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.soccer_team_member_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .soccer_team_member_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_soccer_team_member_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_soccer_team_member_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.elementary_school_girl_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .elementary_school_girl_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_elementary_school_girl_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_elementary_school_girl_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.female_student_b_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .female_student_b_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_female_student_b_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_female_student_b_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.upperclassman_girl_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .upperclassman_girl_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_upperclassman_girl_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_upperclassman_girl_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.ai_masaki_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .ai_masaki_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_ai_masaki_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_ai_masaki_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.sophomore_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .sophomore_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_sophomore_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_sophomore_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.miku_shiramine_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .miku_shiramine_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_miku_shiramine_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_miku_shiramine_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.students_1:before {background-image: url("../../../common_icon/i_head_trio.webp")!important;}
.dialogue-icon-container .students_1 {background-image: url("../../../common_icon/i_head_trio.webp")!important;}
.volleyball_team_member_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .volleyball_team_member_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_volleyball_team_member_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_volleyball_team_member_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.coach_teacher_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .coach_teacher_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_coach_teacher_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_coach_teacher_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.middle_school_class_president_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .middle_school_class_president_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_middle_school_class_president_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_middle_school_class_president_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.middle_school_classmate_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .middle_school_classmate_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_middle_school_classmate_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_middle_school_classmate_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.kanna_hebitanis_mother_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .kanna_hebitanis_mother_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.inverse_kanna_hebitanis_mother_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .inverse_kanna_hebitanis_mother_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.poster_1:before {background-image: url("../../../common_icon/i_clipboard.webp")!important;}
.dialogue-icon-container .poster_1 {background-image: url("../../../common_icon/i_clipboard.webp")!important;}
.aunt_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .aunt_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_aunt_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_aunt_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.article_1:before {background-image: url("../../../common_icon/i_newspaper.webp")!important;}
.dialogue-icon-container .article_1 {background-image: url("../../../common_icon/i_newspaper.webp")!important;}
.kannas_sister_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .kannas_sister_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_kannas_sister_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_kannas_sister_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.phone_screen_1:before {background-image: url("../../../common_icon/i_smartphone.webp")!important;}
.dialogue-icon-container .phone_screen_1 {background-image: url("../../../common_icon/i_smartphone.webp")!important;}
.meis_sister_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .meis_sister_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_meis_sister_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_meis_sister_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
